Intermittent dom/indexedDB/test/test_transaction_abort_hang.html | Test timed out.

RESOLVED INCOMPLETE

Status

()

Core
DOM: IndexedDB
P5
normal
RESOLVED INCOMPLETE
8 months ago
7 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 months ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=130993513&repo=autoland

https://queue.taskcluster.net/v1/task/ScHiBauDR6Ot-z_wGLIbhg/runs/0/artifacts/public/logs/live_backing.log

[task 2017-09-14T11:06:42.003790Z] 11:06:42     INFO -  201 INFO None202 INFO TEST-START | dom/indexedDB/test/test_transaction_abort.html
[task 2017-09-14T11:07:31.222067Z] 11:07:31     INFO -  203 INFO TEST-OK | dom/indexedDB/test/test_transaction_abort.html | took 20859ms
[task 2017-09-14T11:07:31.229479Z] 11:07:31     INFO -  204 INFO None205 INFO TEST-START | dom/indexedDB/test/test_transaction_abort_hang.html
[task 2017-09-14T11:15:37.219513Z] 11:15:37     INFO -  206 INFO TEST-UNEXPECTED-FAIL | dom/indexedDB/test/test_transaction_abort_hang.html | Test timed out.
[task 2017-09-14T11:15:37.222472Z] 11:15:37     INFO -      reportError@SimpleTest/TestRunner.js:121:7
[task 2017-09-14T11:15:37.227450Z] 11:15:37     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7
[task 2017-09-14T11:15:37.232099Z] 11:15:37     INFO -  207 INFO TEST-UNEXPECTED-FAIL | dom/indexedDB/test/test_transaction_abort_hang.html | Test timed out.
[task 2017-09-14T11:15:37.235914Z] 11:15:37     INFO -      reportError@SimpleTest/TestRunner.js:121:7
[task 2017-09-14T11:15:37.240653Z] 11:15:37     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7
[task 2017-09-14T11:18:05.350315Z] 11:18:05     INFO -  208 INFO Running 'test_transaction_abort_hang.js'
[task 2017-09-14T11:18:05.352419Z] 11:18:05     INFO -  209 INFO Pushing preferences
[task 2017-09-14T11:18:05.353363Z] 11:18:05     INFO -  210 ERROR [SimpleTest.finish()] this test already called finish!
[task 2017-09-14T11:18:05.354033Z] 11:18:05     INFO -  211 INFO TEST-UNEXPECTED-ERROR | dom/indexedDB/test/test_transaction_abort_hang.html | called finish() multiple times
[task 2017-09-14T11:18:05.354434Z] 11:18:05     INFO -  TEST-INFO took 583431ms
[task 2017-09-14T11:18:05.354884Z] 11:18:05     INFO -  212 INFO TEST-UNEXPECTED-FAIL | dom/indexedDB/test/test_transaction_abort_hang.html | Test timed out.
[task 2017-09-14T11:18:05.355276Z] 11:18:05     INFO -      reportError@SimpleTest/TestRunner.js:121:7
[task 2017-09-14T11:18:05.355516Z] 11:18:05     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7
[task 2017-09-14T11:20:22.419205Z] 11:20:22     INFO -  213 ERROR [SimpleTest.finish()] this test already called finish!
[task 2017-09-14T11:20:22.422058Z] 11:20:22     INFO -  214 INFO TEST-UNEXPECTED-ERROR | dom/indexedDB/test/test_transaction_abort_hang.html | called finish() multiple times
[task 2017-09-14T11:20:22.423321Z] 11:20:22     INFO -  TEST-INFO
[task 2017-09-14T11:20:22.425528Z] 11:20:22     INFO -  215 INFO Pushing permissions
[task 2017-09-14T11:20:22.427676Z] 11:20:22     INFO -  216 INFO TEST-UNEXPECTED-FAIL | dom/indexedDB/test/test_transaction_abort_hang.html | Test timed out.
[task 2017-09-14T11:20:22.429170Z] 11:20:22     INFO -      reportError@SimpleTest/TestRunner.js:121:7
[task 2017-09-14T11:20:22.430638Z] 11:20:22     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7
...

Comment 1

8 months ago
1 failures in 1032 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1399871&startday=2017-09-11&endday=2017-09-17&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 7 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.